package cn.com.ty.lift.ud.pay.enums;

/**
 * 支付宝转账到账户类型枚举类
 * 
 * @author IyesKing
 * @Date 2020年6月30日
 */
public enum IdentityType {

    /** 支付宝的会员ID */
    ALIPAY_USER_ID("ALIPAY_USER_ID", " 支付宝的会员ID"),
    /** 支付宝登录号，支持邮箱和手机号格式 */
    ALIPAY_LOGON_ID("ALIPAY_LOGON_ID", "支付宝登录号，支持邮箱和手机号格式");

    private IdentityType() {}

    private IdentityType(String code, String msg) {
        this.code = code;
        this.msg = msg;
    }

    private String code;

    private String msg;

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }

}
